{
  "slug": "optmk",
  "name_fi": "Opintotoimikunta",
  "name_en": "Study Committee",
  "roles": [
    {
      "name_fi": "Opintomestari",
      "name_en": "Master of Studies",
      "representatives": [
        {
          "name": "Iikka Huttu"
        }
      ]
    },
    {
      "name_fi": "Opintovastaava",
      "name_en": "Study Coordinator",
      "representatives": [
        {
          "name": "Juulia Härkönen"
        },
        {
          "name": "Patrick Linnanen"
        },
        {
          "name": "Veeti Lahtinen"
        },
        {
          "name": "Pinja Leppänen"
        },
        {
          "name": "Mikko Sandström"
        }
      ]
    },
    {
      "name_fi": "Abimarkkinointipäävastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Vilhelmiina Honkanen"
        }
      ]
    },
    {
      "name_fi": "Abimarkkinointivastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Liisa Haltia"
        },
        {
          "name": "Jenni Marttinen"
        },
        { 
          "name": "Venla Vastamäki"
        }
 
      ]
    }
  ]
}
